columnSuffix: nqeltfdy
contentColumnType: text
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: mainTextBottom
instructions: ''
name: 'Main Text Bottom'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
